* {
	margin:0px;
	padding:0px;
	border:0px;
}



html {
	background-color:#010101;
}

::-moz-selection { background: #C8FF00; color: #333; text-shadow: none; }
::selection { background: #C8FF00; color: #333; text-shadow: none; }

body.homepage {
/*	background: url('images/back.php') no-repeat fixed top center;*/
	/*background-color:#111111; /*#92B31A reg blk*/ 
	/*background:#000 url('images/backer.png') top center repeat-x;*/
	background-color:#333433;
	background: url('images/back.png') repeat;
	margin:auto;
	width:100%;
}

body {
	/*background:#363636 url('images/backer.png') top center repeat-x;*/
	background-color:#333433;
	background: url('images/back.png') repeat;
	margin:auto;
	width:100%;
}

/*Font Formatting*/
h1 {
	font: 1.7em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	color:#92B31A;
	margin-top:10px;
}

h2 {
	font: 1.3em/1.4em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	margin-top:10px;
}

/*any links*/
a {
	color:#93B31A;
}

#newsletter h2 {
	font: .9em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}
#content-text h2 {
	color:#5487FF;
	font-size:2em;
	letter-spacing:-1px;
	word-spacing:-1px;
}

/*Home H2*/
.cl #content-text h2 {
border-top:1px dotted #92B31A;
/*color:#92B31A;*/
color:#cacaca;
padding:1em 0 0.5em;
}


#new-portfolio #content-text h2 {
    border: medium none;
    font-family: helvetica,verdana,sans-serif;
    font-size: 26px;
    font-weight: 600;
}

#new-portfolio #content-text a {
	text-decoration:none;
}

#new-portfolio #content-text a h2:hover {

}

.homepage #content-text h1 {
	margin-bottom:0px;
}

#content-text h1 {
  color: #444444;
  font-family: Helvetica;
  font-size: 3em;
  font-weight: lighter;
  letter-spacing: -0.4px;
  line-height: 1em;
  word-spacing: -1.4pt;
}

#footer h4 {
    font-family: Helvetica;
    font-size: 2em;
    font-weight: lighter;
    line-height: 1.2em;
}

#footer h4 a, #footer .view-Promos a {
	text-decoration:none;
}

#footer h4 a:hover, #footer .view-Promos a:hover {
	color:#fff;
	text-decoration:underline;
}

#footer p, #footer #f3 .view-content span {
	font-style:italic;
	color:#444;
}

#portfolio-page h1 {
	font-size: 4em;
	letter-spacing: -1.2pt;
	word-spacing: -1.4pt;
	line-height: 1em;
	color:#575757;
	width:100%;
}

img.imagecache-website-portfolio-full {
	border:1px #333 solid;
	margin-bottom:30px;
}

#content-text h3 {
	font-family: helvetica,sans-serif;
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.8pt;
	word-spacing: 1pt;
	line-height: 1.3em;
}

#content-text h4 {
	font-family: helvetica,sans-serif;
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.8pt;
	word-spacing: 1pt;
	line-height: 1.3em;
	color:#999;
}

#content-text h1, #content-text h2, #content-text h3, #content-text h4 {
	padding:30px 0px 0px;
}

#content-text h1 a {
	text-decoration:none;
}

#content-text h1 a:hover {
	text-decoration:underline;
}

#content-text {
  font-size:1.1em;
  line-height:1.8em;
  font-family: 'Arimo', sans-serif;
}

#content-text ul, #content-text ol {
  margin-bottom:1em;
  padding-left:2em;
}

#content-text p  {
  
	/*font: 1.1em/1.8em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-family: 'Arimo', sans-serif;*/
	margin-bottom:1.8em;
	text-align:justify;
	
}

#content-text li {
	/*font: 1.0em/1.8em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-family: 'Arimo', sans-serif;*/
	text-align:justify;
	/*padding-bottom:1em;*/
}

#content-text li h2 {
  text-align:left;
}

#content-text strong, #content-text b {
	color:#93B31A;
}

#content-text #hometable strong {
	color:#fff;
	font-size:22px;
}

h2.maintitle a {
	color333;
}

#sidebar h4 {
    background-color: #333333;
    color: #888888;
    font-size: 1em;
    line-height: 2.5em;
    padding-left: 20px;
	margin-bottom:1em;
}


#sidebar h5 {
    color: #777777;
    font-size: 1.5em;
    font-weight: bolder;
    line-height: 1.5em;
	letter-spacing:-1px;
}

#sidebar .views-field-title a  {
	text-decoration:none !important;
}


#content-text .content a {
	color:#93B31A;
	text-decoration:none;
	border-bottom:1px dotted #93B31A;
}


#wrapper {
	width:980px; 
	margin:auto;
	background-color:#424242;
	font: 0.7em/1.7em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-family: 'Arimo', sans-serif;
	color:#424242;
}

#logobar {
	width:980px; 
	height:30px;
	background-size:100%;
	position:relative;
}

#nav {
	width:960px;
	height:40px;
	/*background: url('images/navigation-back.jpg') no-repeat;*/
	padding-left:15px;
}


#ntop {
  width:100%;
  height:100px;
  background-color:rgb(0,0,0);
  background-color:rgba(0,0,0,0.6);
  position:absolute;
  top:0px;
}

#ntop-container {
  width:980px;
  height:100px;
  margin:0 auto;
  position:relative;
}

#nlogo {
  position:relative;
  top:15px;
}

#ncontact {
  width:320px;
  height:40px;
  color:white;
  position:absolute;
  top:35px;
  right:10px;
}

#tollfree {
  background: url('images/global.png') no-repeat top left;
  padding-left:22px;
  margin-right:20px;
  font: 1em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}

#local {
  font: 1em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
  background: url('images/local.png') no-repeat top left;
  padding-left:22px;
}

#top {
	width:100%;
	height:100px;
	background-color:#363636; /*was 424242*/
	z-index:1;
}

.homepage #top {
  width:100%;
	height:500px;
	clear:both;
	z-index:1;
}


#top2 {
	width:980px;
	height:270px;
	background-color:#424242; 
	display:none;
}

#show {
background:none repeat scroll 0 0 #353535;
clear:both;
color:#545454;
float:right;
font:0.7em/1.5em "Helvetica","Lucida Sans Unicode",helvetica,verdana,arial,sans-serif;
padding-left:5px;
width:190px;

}

/*
#slidex2 {
	width:100%;
	height:500px;
	background-color:#000;
	border-bottom:1px solid #444;
	overflow-x:hidden;
	position:absolute;
	top:0px;
}
*/

/*
#slider-wrapper {
  width:1800px;
  height:500px;
  left:50%;
  margin-left:-900px;
  overflow: hidden;
  position:absolute;
  top:0;
  z-index:0;
}*/

#newsletter {
	width:960px;
	height:270px;
	background: #92B31A url('images/newsletter-back.gif') no-repeat;
	float:left;
	margin-left:10px;
}


#vplayer {
	width:330px;
	height:270px;
	float:left;
	margin-left:10px;
	z-index:1;
}

#teasers {
	width:980px;
	height:150px;
}

#tdesign {
	width:320px;
	height:150px;
	background: url('images/web-design.gif') no-repeat;
	float:left;
	margin-left:10px;
	
}

#tmarketing {
	width:320px;
	height:150px;
	background: url('images/onlinemarketing.gif') no-repeat;
	float:left;
	
}

#tweb {
	width:320px;
	height:150px;
	background: url('images/webmasters.gif') no-repeat;
	float:left;
}

#contentwrapper {
	width:980px;
	min-height:300px;
	clear:both;
	background-color:#fff;
}

.survey-page #contentwrapper {
  overflow:auto;
}

#portfolio-page #contentwrapper {
	width:980px;
	min-height:300px;
	/*background: #FAF8EC;*/
	background:#fff;
}

#content-top {
	width:980px;
	height:40px;
	/*background: url('images/main-content-top-back.gif') no-repeat;*/
}

#content-text {
float:left;
margin-bottom:40px;
padding-left:30px;
padding-right:20px;
width:580px;
}

#mxportfolio #content-text {
  width:940px;
  padding-left:20px;
  padding-right:20px;
  background:#222;
}

#mxportfolio .views-fluidgrid-item-inner {
  width:450px;
  margin:2px;
}

#mxportfolio h1 {
  color:#cacaca;
}
.views-fluidgrid-item .views-field-body {
  padding:20px;
  border-bottom:1px dotted #676767;
  margin-bottom:40px;
}

.views-fluidgrid-item .views-field-title {
  padding-left:20px;
  padding-right:20px;
}

#content-text .views-fluidgrid-item h3 {
  font-family: 'Arapey', serif;
  font-weight:400;
  font-style:italic;
}

.views-field .views-field-body {
	line-height: 1.8em;
}


#portfolio-page #content-text {
	width:920px;

}


#footer-wrapper {
	width:100%;
	height:202px;
	background: #010101;
	/*background: url('images/footer-back.jpg') repeat-x center top;*/
	margin:auto;
	border-top:1px dashed #454545;

}

#footer {
height:200px;
width:900px;
color:white;
margin:auto;
padding-top:20px;
font: .7em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
font-family: 'Arimo', sans-serif;
}

#f1, #f2, #f3 {
	width:200px;
	float:left;
	margin:30px 50px;
}

#f1 ul, #f2 ul, #f3 ul {
	list-style:circle inside;
}



.clear {
	clear:both;
}

#sidebar img {
	margin-bottom:10px;
}

.blsidebar img.imagecache-blog_teasers {
  width:266px;
  height:90px;
}

#sidebar .views-field-title {
	padding-bottom:10px;
}

/*infolinks*/
#infolinks {
	float:right;
	margin-right:0px;
	position:absolute;
	right:30px;
	top:5px;
	font-size:0.9em;
}
#infolinks ul li {
	display:inline;
}

#infolinks ul li a {
	color:#676767;
	text-decoration:none;
	border-bottom:1px dotted #676767;
}

#infolinks ul li.first a {
	color:#C8FF00;
	background: url('images/bullet.png') no-repeat 0 3px;
	padding-left:9px;
}

#content ol, ul {
	list-style:inside;
}

/*Home lists*/
/*.cl #content #content-text ol, #content #content-text ul {
	padding-left: 0px;
	padding-bottom: 2em;
}*/

/*.cls #content #content-text ol, #content #content-text ul {
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}*/



#newscontent {
	margin:39px 20px;
}

#footer-m {
	text-align:center;
	float:left;
	font: 0.8em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	width:900px;
	margin-bottom:20px;
}

#footer-m a {
	color:#c8ff00;
}

#footer a:visited {
	color:#92B31A;
}
#footer h3 {
	color:#92B31A;
}


/*Extra*/
.extra {
	background-color:#92B31A;
	width:478px;
	margin:auto;
	padding:25px;
	border:2px solid #666666;
}

.extra a {
	color:white;
	font: 2em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}


.views-tabs .extra {
width:55%;
}

.primary-links li {
	display:inline-block;
	width:164px;
	height:auto !important;
	height: 10px;
	min-height: 10px;
	

}


/*IeFix*/

/* add display:inline to floated elements */
* html #nav ul li,
* html #subnav ul li,
* html #subnav ul li a,
* html #slidex,
* html #newsletter,
* html #tdesign,
* html #tmarketing,
* html #tweb,
* html #content-text,
* html #sidebar,
* html #f1,#f2,#f3,
* html #infolinks,
* html #footer-m {display:inline;}

/* convert min height values */
* html #contentwrapper {height:300px;}
* html .primary-links li {height:10px;}


/*table td*/
table td {
	padding:10px;
	vertical-align:top;
}

/*Twitter Bar*/

#twitter_div #twitter_update_list {
	font: .85em/1.85em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	list-style-type:square;
}

h3.Twitter {
	font: 1.2em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	color:#fff;
}

a#twitter-link  {
	font: .8em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}

.block-simplenews .issues-link {
	float:left;
	font-size:0.75em;
	margin-top:1px;
}

/*Input Buttons*/
input {
	padding:10px;
	background-color: #dadada;
	color:#333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #bababa;
}

input.form-submit {
  background-color:#DDFF44;
}

input.form-submit:hover {
  background-color:#333;
  color:white;
}

/*Description below input items*/
.form-item .description {
	font-size:0.7em;
	margin-top:1em;
}

select {
  padding:10px;
  background-color:#dadada;
  color:#333;
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #bababa;
  
}

textarea {
  border:1px solid #bababa;
  padding: 10px;
}

#content-text input[type="text"], input[type="password"] {
	width:400px;
}


fieldset {
	background-color:#eaeaea;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border-top: 1px solid #dadada;
	font: 12px/1.5em "Helvetica", helvetica, verdana, arial, sans-serif;
	-webkit-box-shadow: 0px 1px 5px 1px #bdbdbd;
	-moz-box-shadow: 0px 1px 5px 1px #bdbdbd;
	box-shadow: 0px 1px 5px 1px #bdbdbd;
	
}

#sidebar fieldset {
	margin-top:10px;
}

#sidebar fieldset legend {
	background-color:#EAEAEA;
	padding:3px 5px;
}

#node-form textarea {
	border:1px solid #dadada;
}

/*POrtfolio Table*/

#portfoliot tr {
	background-color:#111111;
}

#portfoliot tr.odd {
	background-color:#222222;
}

#features tr {
	border-top:1px solid #ccc;
}

#features thead tr {
	background-color:#F48B0C;
	background-image: linear-gradient(bottom, rgb(219,125,17) 24%, rgb(245,156,46) 62%);
	background-image: -o-linear-gradient(bottom, rgb(219,125,17) 24%, rgb(245,156,46) 62%);
	background-image: -moz-linear-gradient(bottom, rgb(219,125,17) 24%, rgb(245,156,46) 62%);
	background-image: -webkit-linear-gradient(bottom, rgb(219,125,17) 24%, rgb(245,156,46) 62%);
	background-image: -ms-linear-gradient(bottom, rgb(219,125,17) 24%, rgb(245,156,46) 62%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.24, rgb(219,125,17)),
		color-stop(0.62, rgb(245,156,46))
	);
}

/* Main Title in the Front Page */
h2.maintitle a {
    font: 800 2em/1.1em "Helvetica","Lucida Sans Unicode",helvetica,verdana,arial,sans-serif;
    letter-spacing: -4px;
    text-decoration: none;
	color:#333;
}


/*Survey from Google*/
#survey-page #contentwrapper {
	background:white;
}

/*Recommendations*/
#rec {
	margin-bottom:30px;
	color:#555;
	margin-bottom:30px;
	text-align:left;
}

#rec strong {
color:#62630A;
}

#sidebar .clear-block {
	/*margin:35px;*/
	margin-left:22px;
	margin-right:22px;
	margin-top:20px;
	margin-bottom:20px;
}

#sidebar .views-row {
	border-bottom:1px dotted #333333;
	margin-bottom:10px;
	padding-bottom:10px;
}

.feed-icon {
    bottom: 0;
    left: 0;
    position: relative;
	margin-right:10px;
}

#block-simplenews-53 {
	margin:0px;
}

#content-text .nice {
	color:#555555;
	font-family:"Cambria","Garamond",serif;
	font-size:1.6em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:oblique;
	font-variant:normal;
	font-weight:normal;
	letter-spacing:-1px;
	line-height:1.4em;
	word-spacing:0;
}

#infolinks .clear-block {
	margin:0px;
}

#content-text h1 a, #content-text h1 a:visited {
	  color:#333;
}

span.submitted {
	font: .8em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}

/*Blog images*/
div .field-field-topimage {
border-bottom:1px dotted #222222;
border-top:1px dotted #222222;
height:160px;
margin-bottom:10px;
margin-top:10px;
padding-top:10px;
width:500px;
}

#content-text .content img {
	margin-right: 10px;
	border:5px solid #ddd;
}

#f1 {
	
	min-height:200px;
}

#f2 {

	min-height:200px;
}

#f3 {

}

#today {
	background-color:#EAE8DC;
	background: transparent url(images/calendar.gif) no-repeat scroll 0 50%;
	font: .8em/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	padding:6px 25px;
	color:#777777;
	margin-bottom:1em;
}

.pointer {
	cursor: pointer;
}

#merkadoslogo {
	float:left;
}
/*Class for table in the homepage*/
#hometable tr.oddtable {
	background-color:#333;
}



#vplayercontent {
	background: url('images/back-video.gif') no-repeat top center;
}

table#features th {
	padding:10px;
}


/*New Portfolio View Page*/
#new-portfolio #contentwrapper {
	width:980px;
	min-height:300px;
	/*background: #FAF8EC;*/
	background:white;
}


#new-portfolio #content-text {
	width:920px;
}

#new-portfolio #content-text ul  {
	padding:0px;
}

#new-portfolio #content-text ul li {
	list-style:none;
	position:relative;
	border-bottom:1px dotted #cacaca;
	padding-top:40px;
}

#new-portfolio #content-text ul.pager li  {
	border-bottom:none;
}

#new-portfolio #content-text .views-field-title {
	width:310px;
	position:relative;
	top:0px;
	left:0px;
}

#new-portfolio #content-text .views-field-body {
	width:310px;

}



#new-portfolio #content-text .views-field-field-website-screenshot-fid {
	width:578px;
	height:128px;
	position:absolute;
	bottom:0px;
	right:0px;

}



/*end of the portfolio view page*/

#hometable tr {
	height:100px;
	background-color: #3d3d3d;
}

#hometable td{
	padding:40px;
	border-bottom: 1px dotted #666;
	color:#888;
}

/*quote form*/
#content-text #webform-client-form-55 input, #webform-client-form-55 select {
	padding:15px;
	font-size:14px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	border: 1px solid #cacaca;
	background-color:#eaeaea;
	color:#333;
}

#content-text #webform-client-form-55 textarea {
	padding:15px;
	font-size:14px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	border: 1px solid #999;
	background-color:#fff;
	color:#444;
}

#content-text #webform-client-form-55 input#edit-submit {
	border-radius:30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	padding: 2px 10px;
	background-color:#00376D;
	color:white;
	
}

#content-text #webform-client-form-55 legend {
	background-color:#00376D;
	color:white;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #999;
	padding: 10px;
}

#content-text #webform-client-form-55 fieldset {
	background-color:#0057AD;
	color:white;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	border: 1px solid #dadada;
	padding: 10px;
}

#sidebar #webform-client-form-55 input[type="text"], #sidebar #webform-client-form-55 input[type="email"] {
	width:90%;
}

#sidebar #webform-client-form-55 label {
	color:#cacaca;
}

#sidebar #webform-client-form-55 p {
	color:#888;
}

.node-form legend {
	background-color:#444;
	padding:10px 30px 10px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #000;
}

#node-form fieldset.collapsed {
	margin-bottom:3em;
}

#onoff {
	display:block;
	width:60px;
	height:27px;
	position:absolute;
	top:115px;
	right:20px;
	background: url('images/off.png') no-repeat top center;
}

#onoff span {
	display:none;
}

.pr {
	color:#882222;
	font-size: 16px;
    font-weight: bold;
}

#content-text .terms {
	background-color: #dadada;
    border: 1px dotted #888888;
    font-size: 8px;
    padding: 10px;

}

#content #content-text .terms ul {
	padding-bottom:0em;
	padding-left:0em;
}

#content #content-text .terms ul li {
	padding:0px 10px;
}

#content #content-text .terms ul li a:hover {
	color:#0033ff;
}

#content-text #hcard-Alex-A-Centeno img.photo {
	float:left;
	margin-right:10px;
	
}

#content-text .content img.nc {
	border:10px solid #333;
}

/*Hosting Table Styles*/
#content-text .p_table li {
font: 12px/1.5em "Helvetica", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	}
	

/* ==================== FONT FACE  ==================== */	
@font-face 
	{
	font-family: 'YanoneKaffeesatzRegular';
	src: url('font/YanoneKaffeesatz-Regular-webfont.eot');
	src: local('-'), url('font/YanoneKaffeesatz-Regular-webfont.woff') format('woff'), url('font/YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'), url('font/YanoneKaffeesatz-Regular-webfont.svg#webfontlKPF1zIT') format('svg');
	font-weight: normal;
	font-style: normal;
	}	

/* ==================== PRICING TABLE  ==================== */
/* --- base --- */
#content-text div.p_table 
	{
	width: 100%;
	height: 100%;
	font-size: 13px;
	font-family: arial, sans-serif;
	font-weight: normal;
	color: #444444;
	margin-top:30px;
	}

/* --- hyperlinks --- */
#content-text div.p_table a
	{
	color: #444444;
	text-decoration: none;
	}
	
/* --- lists --- */
#content-text div.p_table ul
	{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}

/* --- div aligns --- */
#content-text div.p_table .align_center
	{
	text-align: center;
	}
	
/* --- div rounded corners --- */
/* --- border radius 3px --- */	
#content-text div.p_table .radius3
	{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
	
/* --- border radius 5px top left --- */	
#content-text div.p_table .radius5_topleft
	{
	border-radius: 5px 0px 0px 0px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	}
	
/* --- border radius 5px top right --- */	
#content-text div.p_table .radius5_topright
	{
	border-radius: 0px 5px 0px 0px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	}
	
/* ==================== HEADINGS  ==================== */
/* ------ common styles ------  */
#content-text div.p_table h1,
#content-text div.p_table h2,
#content-text div.p_table h3
	{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
	
#content-text div.p_table h1
	{
	font-family: arial, sans-serif;
	font-size: 26px;
	line-height:1em;
	display:block;
	clear:both;
	}
	
#content-text div.p_table h1 span
	{
	font-family:  arial, sans-serif;
	font-size: 26px;
	line-height:1em;
	}

#content-text div.p_table h2
	{
	font-family:  arial, sans-serif;
	font-size: 30px;
	line-height:1.2em;
	}
	
#content-text div.p_table h3
	{
	font-size: 13px;
	}	
	
/* ==================== COLUMNS  ==================== */
/* ------ common styles ------  */
/* --- header row 1 ---  */
#content-text div.p_table div.caption_column li.header_row_1 ,
#content-text div.p_table div.column_1 li.header_row_1,
#content-text div.p_table div.column_2 li.header_row_1,
#content-text div.p_table div.column_3 li.header_row_1,
#content-text div.p_table div.column_4 li.header_row_1
	{
	height: 76px; /*46px;*/
	width: 100%;
	padding: 4px 0px 0px 0px;
	}
	
/* --- header row 2 ---  */
#content-text div.p_table div.caption_column li.header_row_2,
#content-text div.p_table div.column_1 li.header_row_2,
#content-text div.p_table div.column_2 li.header_row_2,
#content-text div.p_table div.column_3 li.header_row_2,
#content-text div.p_table div.column_4 li.header_row_2
	{
	height: 100px;
	width: 100%;
	padding: 3px 0px 7px 0px;
	}
	
/* --- caption correction --- */
#content-text div.p_table div.caption_column li.header_row_2
	{	
	height: 72px;
	width: 100%;
	padding: 32px 0px 6px 10px;
	}
	
/* ==================== CAPTION COLUMN  ==================== */
#content-text div.p_table div.caption_column
	{
	width: 260px;
	height: 100%;
	float: left;
	}

/* =================== COLUMN STYLE 1  ==================== */
#content-text div.p_table div.column_1
	{
	width: 160px;
	height: 100%;
	float: left;
	}
	
/* ==================== COLUMN STYLE 2  ==================== */
#content-text div.p_table div.column_2
	{
	width: 160px;
	height: 100%;
	float: left;
	}	
	
/* ==================== COLUMN STYLE 3  ==================== */
#content-text div.p_table div.column_3
	{
	width: 160px;
	height: 100%;
	float: left;
	}
	
/* ==================== COLUMN STYLE 4  ==================== */
#content-text div.p_table div.column_4
	{
	width: 160px;
	height: 100%;
	float: left;
	}
	
/* ========== COLUMN HOVERS ========== */
#content-text div.p_table div.column_1:hover,
#content-text div.p_table div.column_2:hover,
#content-text div.p_table div.column_3:hover,
#content-text div.p_table div.column_4:hover
	{
	position: relative;
	z-index: 100;
	left: -5px;
	top: -15px;
	/* shadow */
	box-shadow: 5px 0px 30px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 0px 30px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 0px 30px rgba(0,0,0,0.5);
	}
	
#content-text div.p_table div.column_1:hover li.row_style_1,
#content-text div.p_table div.column_2:hover li.row_style_1,
#content-text div.p_table div.column_3:hover li.row_style_1,
#content-text div.p_table div.column_4:hover li.row_style_1,
#content-text div.p_table div.column_1:hover li.row_style_2,
#content-text div.p_table div.column_2:hover li.row_style_2,
#content-text div.p_table div.column_3:hover li.row_style_2,
#content-text div.p_table div.column_4:hover li.row_style_2,
#content-text div.p_table div.column_1:hover li.row_style_3,
#content-text div.p_table div.column_2:hover li.row_style_3,
#content-text div.p_table div.column_3:hover li.row_style_3,
#content-text div.p_table div.column_4:hover li.row_style_3,
#content-text div.p_table div.column_1:hover li.row_style_4,
#content-text div.p_table div.column_2:hover li.row_style_4,
#content-text div.p_table div.column_3:hover li.row_style_4,
#content-text div.p_table div.column_4:hover li.row_style_4
	{
	min-height: 28px;
	padding-top: 12px;
	padding-left: 5px;
	padding-right: 5px;
	}
	
#content-text div.p_table div.column_1:hover li.header_row_1,
#content-text div.p_table div.column_2:hover li.header_row_1,
#content-text div.p_table div.column_3:hover li.header_row_1,
#content-text div.p_table div.column_4:hover li.header_row_1
	{
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	}	

#content-text div.p_table div.column_1:hover li.header_row_2,
#content-text div.p_table div.column_2:hover li.header_row_2,
#content-text div.p_table div.column_3:hover li.header_row_2,
#content-text div.p_table div.column_4:hover li.header_row_2
	{
	padding-left: 5px;
	padding-right: 5px;
	}
	
#content-text div.p_table div.column_1:hover li.footer_row,
#content-text div.p_table div.column_2:hover li.footer_row,
#content-text div.p_table div.column_3:hover li.footer_row,
#content-text div.p_table div.column_4:hover li.footer_row
	{
	padding-left: 5px;
	padding-right: 5px;
	}	
	
/*==================== DATA ROWS  ====================*/
/* ------ common styles ------  */
#content-text div.p_table li.row_style_1,
#content-text div.p_table li.row_style_2,
#content-text div.p_table li.row_style_3,
#content-text div.p_table li.row_style_4
	{
	width: 100%;
	height: 100%;
	min-height: 29px;
	padding-top: 9px;
	float: left;
	}

#content-text div.p_table li.row_style_1 span,
#content-text div.p_table li.row_style_2 span,
#content-text div.p_table li.row_style_3 span,
#content-text div.p_table li.row_style_4 span
	{
	padding-left: 10px;
	padding-right: 10px;
	}
	
/* --- white ---  */
#content-text div.p_table li.row_style_1
	{
	background-color: #ffffff;
	}
	
/* --- light gray ---  */
#content-text div.p_table li.row_style_2
	{
	background-color: #f6f6f6;
	}
	
/* --- mid gray ---  */
#content-text div.p_table li.row_style_3
	{
	background-color: #ebebeb;
	}
	
/* --- dark gray ---  */
#content-text div.p_table li.row_style_4
	{
	background-color: #e3e3e3;
	}
	
/*========== FOOTER  ==========*/
/* ------ common styles ------  */
#content-text div.p_table li.footer_row
	{
	width: 100%;
	height: 40px;
	padding-top: 14px;
	padding-bottom: 6px;
	float: left;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #999;
	background-color: #e2e2e2; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #f6f6f6, #d0d0d0); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d0d0d0'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d0d0d0'); /* IE8 */
	background: -ms-linear-gradient(top, #f6f6f6, #d0d0d0); /* IE9 */
	background: -moz-linear-gradient(top, #f6f6f6, #d0d0d0); /* Firefox */ 
	background: -o-linear-gradient(top, #f6f6f6, #d0d0d0); /* Opera 11  */
	background: -webkit-linear-gradient(top, #f6f6f6, #d0d0d0); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f6f6f6), color-stop(1, #d0d0d0)); /* Chrome 10, Safari */	
	}
	
/* --- button --- */
#content-text div.p_table a.sign_up
	{
	width: 120px;
	height: 24px;
	padding: 6px 0px 0px 0px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-shadow: 0px 1px 0px #ffffff; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #b5b5b5;
	background-color: #d8d8d8; /* background color for non-css3 browsers */
	outline: none;
	/* gradient */
	background-image: linear-gradient(top, #ffffff, #efefef 1px, #d8d8d8); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d8d8d8'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d8d8d8'); /* IE8 */
	background: -ms-linear-gradient(top, #ffffff, #efefef 1px, #d8d8d8); /* IE9 */
	background: -moz-linear-gradient(top, #ffffff, #efefef 1px, #d8d8d8); /* Firefox */ 
	background: -o-linear-gradient(top, #ffffff, #efefef 1px, #d8d8d8); /* Opera 11  */
	background: -webkit-linear-gradient(top, #ffffff, #efefef 1px, #d8d8d8); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.05, #efefef), color-stop(1, #d8d8d8)); /* Chrome 10, Safari */
	/* shadow */
	box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	/* font */
	font-weight: bold;
	}

/* --- button hover --- */
#content-text div.p_table a.sign_up:hover
	{
	height: 24px;
	padding: 6px 0px 0px 0px;
	text-shadow: 0px 1px 0px #ffffff; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #b5b5b5;
	background-color: #c9c9c9; /* background color for non-css3 browsers */
	outline: none;
	/* gradient */
	background-image: linear-gradient(top, #d2d2d2, #dedede 1px, #c9c9c9); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#c9c9c9'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#c9c9c9'); /* IE8 */
	background: -ms-linear-gradient(top, #d2d2d2, #dedede 1px, #c9c9c9); /* IE9 */
	background: -moz-linear-gradient(top, #d2d2d2, #dedede 1px, #c9c9c9); /* Firefox */ 
	background: -o-linear-gradient(top, #d2d2d2, #dedede 1px, #c9c9c9); /* Opera 11  */
	background: -webkit-linear-gradient(top, #d2d2d2, #dedede 1px, #c9c9c9); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d2d2d2), color-stop(0.05, #dedede), color-stop(1, #c9c9c9)); /* Chrome 10, Safari */
	/* shadow */
	box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	}

/* end of hosting table styles*/

/*Video Portfolio*/
#videop {
	width:100%;
	height:382px;
	background:#444;
	margin-bottom:20px;
}
/*end of Video Portfolio*/


#content-text .field-field-project-type {
	background-color:#333;
	color:white;
	padding:20px;
	margin-bottom:20px;
}

#plupper img#plupperSideBadge {
  left: 0;
  position: fixed !important;
  top: 35%;
}

/* Newsletter Registration */
#mc_embed_signup {
  position:relative;
  top:8px;
}


/* Modal Window for Newsletter Registration */
/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  top:0px;
  z-index:9000;
  background-color:#000;
  display:none;
}

#boxes .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

blockquote {
	background: url("images/web-design-merkados.jpg") repeat scroll left center rgba(0, 0, 0, 0);
	border-bottom: 1px dotted #333333;
	border-radius: 4px;
	border-top: 1px dotted #333333;
	color: #CACACA;
	font: oblique 2em/1.5em "Cardo",serif;
	margin-bottom: 1em;
	padding: 120px 5%;
	text-align: center;
	width: 90%;
}


/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:475px;
  height:247px;
  background: url('images/bg-dialog.png') no-repeat;
  font-family:"Helvetica", helvetica, sans-serif;
}

#boxes #dialog #mc_embed_signup {
  position:relative;
  top:150px;
}

#dialog #mc_embed_signup .indicates-required {
  font-size:11px;
  color:#999;
}

#dialog .close {
  position:absolute;
  bottom: -25px;
  right: 0;
}

/* end of Modal Newsletter*/

/* Marquee Styles*/
div.marquee {
  width:562px;
  height:15px;
  position:absolute;
  top:3px;
  left:30px;
  color: #888;
  font-family: helvetica;
  font-size: 0.9em;
  font-weight: 200;
}

.marquee span.pubdate {
  color:#BEF300;
  font-size:10px;
}
/* end of marquee styles*/


/* Retina Targets */
@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 1.5dppx) {
         #logobar {
         	/*background: url('images/logo-bar@2x.png') no-repeat;*/
         	background-size:100%;
         }
}

@media only screen and (min-width: 1860px) {
  #mxportfolio #wrapper {
    width:100%;
  }
  #mxportfolio #logobar {
    margin:0px auto;
  }
  
  #mxportfolio #content-top {
    height:1px;
    width:100%;
  }
  #mxportfolio #nav {
    margin:0px auto;
  }
  #mxportfolio #contentwrapper {
    width:100%;
  }
  #mxportfolio #content-text {
    width:98%;
    padding:1%;
  }
}


